// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue';
import iView from 'iview';
import 'iview/dist/styles/iview.css';
import App from './App';
import router from './router';
import initRouter from './service/init.service.js'
import 'vue-happy-scroll/docs/happy-scroll.css'
import {Notice} from 'iview'
Vue.use(iView);
Vue.use(Notice)
Vue.config.productionTip = false;
initRouter.init(router)
/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  components: { App },
  template: '<App/>',
});
